Via welke webbrowsers en besturingssystemen krijg ik toegang tot het CoZo-portaal?

CoZo probeert zoveel mogelijk moderne webbrowsers te ondersteunen op zoveel mogelijk verschillende toestellen.
Vanaf 7/12/2020 worden volgende minimumversies van webbrowsers en andere SSL/TLS-capable software door CoZo ondersteund:

Mozilla Firefox 27
Android 4.4.2
Google Chrome 31
Edge 12
Internet Explorer 11
Java 8u31
OpenSSL 1.0.1
Opera 20
Safari 9

Als u een andere webbrowser gebruikt dan bovenstaande, dan kan het zijn dat u problemen ondervindt bij het gebruik van CoZo (toegang geweigerd, onbeschikbaarheid functionaliteiten, ...).

Wij adviseren u een update te doen naar de meest recente versie van uw webbrowser of om over te schakelen naar een ander toestel.
De meest recente versie van uw webbrowser kunt u hier downloaden:
Mozilla Firefox
Google Chrome
Internet Explorer
Apple Safari

Wat met de ondersteunde besturingssystemen?
Onderstaande besturingssystemen en combinaties van browsers en besturingssystemen ondersteunt CoZo vanaf 7/12/2020 niet meer:

Vista
XP
IE 11 / Win 7
IE 11 / Win 8.1
IE 11 / Win Phone 8.1
IE 11 / Win Phone 8.1 Update